@media (max-width: 1024px) { 
	        .corporateSpacerMobile{
        	padding-top: 60px;
        }
	
	.jumbotron.about img, .jumbotron.home img{
		margin-top: 0 !important;
	}
	.footer-holder .socials {
		display: inline-block !important;
		margin-bottom: 20px !important;
	}
	.footer-img {
		padding: 0 !important;
	}
	.footer-holder .twitter-ico {
		margin-left: 0 !important;
	}
	.schedule {
		display: none;
	}
	.schedule-responsive {
		display: block;
	}
	.rides-resp {
		/*display: inline-block;*/
		display: none;
		margin-top: 7px
	}
}

@media (max-width: 960px) {
	.corporateSpacerMobile{
        	padding-top: 60px;
        }
	
	.arrow {
		display: none;
	}
	.col-md-4.col-sm-4.quote-row {
	  width: 50%;
	  padding-right: 0px;
	  float: right;
	}

	.col-md-8.col-sm-8.quote-row {
	  width: 50%;
	  padding-right: 0px;
	}
	.jumbotron.home img {
		margin-top: 0;
	}
    .schedule {
           display: none;
	}
   .schedule-responsive {
           display: block;
	}
	/*
	.rides-resp {
		display: inline-block;
		margin-top: 7px
	}*/
       
} 
@media (max-width: 960px) {
	.corporateSpacerMobile{
        	padding-top: 60px;
        }
	
	.jumbotron.home {
		height: 300px;
	}
	.schedule {
		display: none;
	}
	.schedule-responsive {
		display: block;
	}
	.rides-resp {
		/*display: inline-block;*/
		display: none;
		margin-top: 7px
	}
} 

@media (max-width: 767px) { 
        .rides-resp {
                display: inline-block;
                margin-top: 7px;
                margin-right:15px;
        }


}

@media (max-width: 768px) { 
	.jumbotron.about, .jumbotron.home {
		min-height: 300px !important;
	}
	.footer-holder .socials {
		display: inline-block !important;
		margin-bottom: 20px !important;
	}
	.footer-img {
		padding: 0 !important;
	}
	.footer-holder .twitter-ico {
		margin-left: 0 !important;
	}
	.investors .col-md-4, .investors .col-md-6 {
		margin-bottom: 20px !important;
	}
	.press-logo .col-md-3 img {
		margin: 0 auto 20px;
	}
	.jumbotron.home .form-group {
		width: 32.9%%;
		display: inline-block;
	}
	.jumbotron.home .form-group input {
		width: 100%;
	}
	.jumbotron.home form {
		width: 100%;
	}
	.jumbotron.about {
		background: #F5F5F5;
	}
	.jumbotron.about h1 {
		color: #333;
		margin-top: 40px;
	}
	.jumbotron.about .lead {
		color: #333;
	}
	.schedule {
		display: none;
	}
	.schedule-responsive {
		display: block;
	}
	.rides-resp {
		display: inline-block;
		margin-top: 7px;
		margin-right:15px;
	}

	div.apple-store {
		width: 275px;
		display: block;
		margin-top: 10px;
		float: none;
		border-radius: 10px;
		margin-bottom: 10px;
		margin-left:auto; 
		margin-right:auto;
	}

	div.google-store {
		width: 275px;
		margin-left:auto; 
		margin-right:auto; 
		display: block;
		float: none;
		border-radius: 10px;
		margin-bottom: 10px;
	}

	img.google-store {
		width: 100%;
		display: block;
	}

	img.apple-store {
		width: 100%;
		display: block;
	}


	.store-button {
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		border-radius: 10px;
		margin-top: 0px;
		
		width: 275px;
	}

	.home-ridepal-text {
		margin-bottom: 0px;
	}

	.col-md-7.col-xs-7.store {
	    width: 100%;
	    float: none;
	}

	nav.postlogin-nav {
		min-height: 0px !important;
		line-height: 0px;
	}

	.col-md-4.col-sm-4.quote-row {
	  width: 100%;
	  padding: 0px;
	  float: right;
	}

	.col-md-8.col-sm-8.quote-row {
	  width: 100%;
	  padding-right: 0px;
	}


}
@media (max-width: 640px) { 
	.jumbotron.about {
		min-height: 260px !important;
	}
	.jumbotron.home {
		height: auto;
	}
	.jumbotron.home img {
		display: none;
	}
	.footer-holder .socials {
		display: inline-block !important;
		margin-bottom: 20px !important;
	}
	.footer-img {
		padding: 0 !important;
	}
	.footer-holder .twitter-ico {
		margin-left: 0 !important;
	}
	.navbar {
		padding-top: 0 !important;
		padding-bottom: 0px !important; /*was 15*/
	}
	.navbar-toggle {
		margin-top: 8px !important;
	}
	.press-logo .col-md-3 img {
		margin: 0 auto 20px;
	}
	.jumbotron.home h1, .jumbotron.home .lead {
		color: #333;
	}
	.jumbotron.home .overlay {
		background: rgba(0,0,0,0.3);
	}
	.bus-rides {
		display: none;
	}
	.bus-rides-responsive {
		display: block;
	}
	.bus-rides-responsive .col-xs-10 .bus-ride-name {
		margin-top: 10px;
		margin-left: -30px;
		font-weight: bold;
	}
	.schedule-content {
		max-width: none;
		margin-top: 100px;
	}
	.jumbotron.home {
		background: #f5f5f5;
	}
	.jumbotron.home form {
		width: 100%;
	}
	.jumbotron.home .form-group {
		width: 100%;
	}

	#logged-in .navbar-brand {
		margin-top: -5px !important;
	}
	.schedule {
		display: none;
	}
	.schedule-responsive {
		display: block;
	}
	.rides-resp {
		display: inline-block;
		margin-top: 15px;
		margin-right:15px;
	}
	
}
@media (max-width: 480px) { 
	.jumbotron.about {
		min-height: 200px !important;
	}
	.jumbotron.about h1 {
		margin-top: 40px !important;
	}
	.footer-holder .socials {
		display: inline-block !important;
		margin-bottom: 20px !important;
	}
	.footer-img {
		padding: 0 !important;
	}
	.footer-holder .twitter-ico {
		margin-left: 0 !important;
	}
	.jumbotron.home {
		background: #f5f5f5;
	}
	.jumbotron.about {
		background: #F5F5F5;
	}
	.jumbotron.about h1 {
		color: #333;
	}
	.jumbotron.about .lead {
		color: #333;
	}

	#logged-in .navbar-brand {
		margin-top: -5px !important;
	}
	.schedule {
		display: none;
	}
	.schedule-responsive {
		display: block;
	}
}
@media (max-width: 450px) { 
	.footer-holder .socials {
		display: inline-block !important;
		margin-bottom: 20px !important;
	}
	.footer-img {
		padding: 0 !important;
	}
	.footer-holder .twitter-ico {
		margin-left: 0 !important;
	}
	.jumbotron.about h1, .jumbotron.about .lead  {
		color: #555 !important;
		margin-top: 30px !important;
	}
	.jumbotron.about {
		min-height: 300px !important;
	}
	.jumbotron.about img { 
		display: none !important;
	}
	nav, nav.row {
		padding: 0 0;
	}
	.button-item{
		margin: 0;
		padding-top: 10px;
		padding-bottom: 10px; 
	}
	.carousel-sub-text {
		margin-bottom: 10px;
	}

	.navbar {
		padding-bottom: 0px !important;/*new design says 15px */
		margin-bottom: 0;
		padding-top: 0 !important; /*wasn't here before*/ 
	}
	.container-fluid>.navbar-header {
		padding-bottom: 15px !important;
		margin-bottom: 0;
		padding-top: 0 !important;
		margin-left: 0px;
		margin-right: 0px;
	}
        .navbar-toggle {
		margin-top: 8px !important;
	}
	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 0;
	}
	.navbar-nav > li > .btn-signup {
		margin-top: 10px;
	}
        .nav-tabs {
		border-bottom: 0;
	}
	.nav-tabs > li {
		display: block;
		width: 100%; 
	}
	.nav-tabs > li.pull-right {
		text-align: center;
	}
	.press-logo .col-md-3 img {
		margin: 0 auto 20px;
	}
	.label {
		display: inline-block;
	}
	.rides .bus-ride {
		margin-left: -5px;
	}
	.bus-rides-responsive .col-xs-10 .bus-ride-name {
		margin-top: 10px;
		margin-left: 0;
		font-weight: bold;
	}
	.jumbotron.home {
		background: #f5f5f5;
	}
	.jumbotron.about {
		background: #F5F5F5;
	}
	.label {
		display: inline-block;
	}
	.add-rides input {
		width: 100%;
		margin-bottom: 20px;
	}
	.add-ride-results .advanced {
		margin-left: -100px;
		width: 300%;

	}
	.schedule {
		display: none;
	}
	.schedule-responsive {
		display: block;
	}
	.schedule-responsive .switch {

	}
	.schedule-responsive p {
		margin-top: 10px;
		font-weight: bold;
	}
	.section-2 .drop-left, .section-2 .drop-right {
		display: none;
	}
	.section-2 .col-xs-7 {
		width: 100%;
		margin-bottom: 40px;
	}
	.press img {
	  width: 60%;
	  margin-bottom: 30px;
	}
	.try-us {
		height: 500px;
	}
	#employee .btn-large, #maker .btn-large {
		margin-bottom: 50px;
	}
	.carousel-heading {
		font-size: 28px;
	}
	.navbar ul li {
		width: 100%;
	}
	.carousel-nav {
		width: 50%;
	}
	#logged-in .navbar-brand {
		margin-top: 0
	}
	.logged-in .navbar {
		padding-bottom: 8px !important;
		margin-bottom: 0;
	}
	.navbar-toggle {
		margin-right: 22px;
	}

	.store-button {
		border-radius: 0px;
	}

	img.apple-store {
		width: 100%;
		display: block;
	}

	img.google-store {
		width: 100%; 
		display: block;

	}


	
}

@media (max-width: 600px) {
        .schedule-responsive .switch {

	}
	.schedule-responsive p {
		margin-top: 10px;
		font-weight: bold;
	}
        .schedule {
		display: none;
	}
	.schedule-responsive {
		display: block;
	}
}
